Bug 1817137 - libzypp-17.25.6 is available
Summary: libzypp-17.25.6 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libzypp
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Neal Gompa
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-03-25 16:33 UTC by Upstream Release Monitoring
Modified: 2021-02-13 01:39 UTC (History)
2 users (show)

Fixed In Version: libzypp-17.25.6-1.fc33
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-02-13 01:39:53 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 17.23.3 (#1817137) (905 bytes, patch)
2020-03-25 16:33 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 17.23.4 (#1817137) (904 bytes, patch)
2020-04-09 18:58 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 17.23.5 (#1817137) (905 bytes, patch)
2020-05-27 20:55 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 17.23.6 (#1817137) (907 bytes, patch)
2020-06-04 14:43 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 17.23.7 (#1817137) (908 bytes, patch)
2020-06-24 06:06 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 17.23.8 (#1817137) (908 bytes, patch)
2020-06-26 15:42 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 17.24.0 (#1817137) (908 bytes, patch)
2020-07-15 01:05 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 17.24.1 (#1817137) (908 bytes, patch)
2020-07-16 20:14 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 17.24.2 (#1817137) (907 bytes, patch)
2020-08-28 21:03 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 17.25.0 (#1817137) (907 bytes, patch)
2020-09-18 16:29 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 17.25.1 (#1817137) (907 bytes, patch)
2020-09-25 14:48 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 17.25.2 (#1817137) (906 bytes, patch)
2020-10-08 01:17 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 17.25.3 (#1817137) (907 bytes, patch)
2020-11-27 14:29 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 17.25.4 (#1817137) (906 bytes, patch)
2020-12-03 19:09 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 17.25.5 (#1817137) (907 bytes, patch)
2020-12-12 01:41 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 17.25.6 (#1817137) (907 bytes, patch)
2021-01-12 23:33 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2020-03-25 16:33:50 UTC
Latest upstream release: 17.23.3
Current version/release in rawhide: 17.23.2-1.fc33
URL: https://github.com/openSUSE/libzypp

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/14823/

Comment 1 Upstream Release Monitoring 2020-03-25 16:33:56 UTC
Created attachment 1673571 [details]
[patch] Update to 17.23.3 (#1817137)

Comment 2 Upstream Release Monitoring 2020-03-25 16:56:08 UTC
the-new-hotness/release-monitoring.org's scratch build of libzypp-17.23.3-1.fc30.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=42764392

Comment 3 Upstream Release Monitoring 2020-04-09 18:58:20 UTC
Latest upstream release: 17.23.4
Current version/release in rawhide: 17.23.2-1.fc33
URL: https://github.com/openSUSE/libzypp

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/14823/

Comment 4 Upstream Release Monitoring 2020-04-09 18:58:25 UTC
Created attachment 1677646 [details]
[patch] Update to 17.23.4 (#1817137)

Comment 5 Upstream Release Monitoring 2020-04-09 20:02:19 UTC
the-new-hotness/release-monitoring.org's scratch build of libzypp-17.23.4-1.fc30.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=43170654

Comment 6 Upstream Release Monitoring 2020-05-27 20:54:48 UTC
Latest upstream release: 17.23.5
Current version/release in rawhide: 17.23.2-1.fc33
URL: https://github.com/openSUSE/libzypp

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/14823/

Comment 7 Upstream Release Monitoring 2020-05-27 20:55:08 UTC
Created attachment 1692857 [details]
[patch] Update to 17.23.5 (#1817137)

Comment 8 Upstream Release Monitoring 2020-05-27 21:40:24 UTC
the-new-hotness/release-monitoring.org's scratch build of libzypp-17.23.5-1.fc30.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=45076905

Comment 9 Upstream Release Monitoring 2020-06-04 14:43:51 UTC
Latest upstream release: 17.23.6
Current version/release in rawhide: 17.23.2-1.fc33
URL: https://github.com/openSUSE/libzypp

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/14823/

Comment 10 Upstream Release Monitoring 2020-06-04 14:43:58 UTC
Created attachment 1695202 [details]
[patch] Update to 17.23.6 (#1817137)

Comment 11 Upstream Release Monitoring 2020-06-04 15:03:59 UTC
the-new-hotness/release-monitoring.org's scratch build of libzypp-17.23.6-1.fc30.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=45415141

Comment 12 Upstream Release Monitoring 2020-06-24 06:06:54 UTC
Latest upstream release: 17.23.7
Current version/release in rawhide: 17.23.2-1.fc33
URL: https://github.com/openSUSE/libzypp

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/14823/

Comment 13 Upstream Release Monitoring 2020-06-24 06:06:59 UTC
Created attachment 1698531 [details]
[patch] Update to 17.23.7 (#1817137)

Comment 14 Upstream Release Monitoring 2020-06-24 06:42:47 UTC
the-new-hotness/release-monitoring.org's scratch build of libzypp-17.23.7-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=46077416

Comment 15 Upstream Release Monitoring 2020-06-26 15:42:43 UTC
Latest upstream release: 17.23.8
Current version/release in rawhide: 17.23.2-1.fc33
URL: https://github.com/openSUSE/libzypp

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/14823/

Comment 16 Upstream Release Monitoring 2020-06-26 15:42:47 UTC
Created attachment 1698940 [details]
[patch] Update to 17.23.8 (#1817137)

Comment 17 Upstream Release Monitoring 2020-06-26 16:17:22 UTC
the-new-hotness/release-monitoring.org's scratch build of libzypp-17.23.8-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=46210136

Comment 18 Upstream Release Monitoring 2020-07-15 01:05:23 UTC
Latest upstream release: 17.24.0
Current version/release in rawhide: 17.23.2-1.fc33
URL: https://github.com/openSUSE/libzypp

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/14823/

Comment 19 Upstream Release Monitoring 2020-07-15 01:05:27 UTC
Created attachment 1701137 [details]
[patch] Update to 17.24.0 (#1817137)

Comment 20 Upstream Release Monitoring 2020-07-15 01:41:32 UTC
the-new-hotness/release-monitoring.org's scratch build of libzypp-17.24.0-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=47231761

Comment 21 Upstream Release Monitoring 2020-07-16 20:14:26 UTC
Latest upstream release: 17.24.1
Current version/release in rawhide: 17.23.2-1.fc33
URL: https://github.com/openSUSE/libzypp

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/14823/

Comment 22 Upstream Release Monitoring 2020-07-16 20:14:30 UTC
Created attachment 1701466 [details]
[patch] Update to 17.24.1 (#1817137)

Comment 23 Upstream Release Monitoring 2020-07-16 20:47:17 UTC
the-new-hotness/release-monitoring.org's scratch build of libzypp-17.24.1-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=47318424

Comment 24 Upstream Release Monitoring 2020-08-28 21:03:01 UTC
Latest upstream release: 17.24.2
Current version/release in rawhide: 17.23.2-1.fc33
URL: https://github.com/openSUSE/libzypp

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/14823/

Comment 25 Upstream Release Monitoring 2020-08-28 21:03:05 UTC
Created attachment 1713015 [details]
[patch] Update to 17.24.2 (#1817137)

Comment 26 Upstream Release Monitoring 2020-09-18 16:29:30 UTC
Latest upstream release: 17.25.0
Current version/release in rawhide: 17.24.1-1.fc33
URL: https://github.com/openSUSE/libzypp

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/14823/

Comment 27 Upstream Release Monitoring 2020-09-18 16:29:35 UTC
Created attachment 1715412 [details]
[patch] Update to 17.25.0 (#1817137)

Comment 28 Upstream Release Monitoring 2020-09-18 16:33:05 UTC
the-new-hotness/release-monitoring.org's scratch build of libzypp-17.25.0-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=51750627

Comment 29 Upstream Release Monitoring 2020-09-25 14:48:36 UTC
Latest upstream release: 17.25.1
Current version/release in rawhide: 17.24.1-1.fc33
URL: https://github.com/openSUSE/libzypp

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/14823/

Comment 30 Upstream Release Monitoring 2020-09-25 14:48:40 UTC
Created attachment 1716633 [details]
[patch] Update to 17.25.1 (#1817137)

Comment 31 Upstream Release Monitoring 2020-10-08 01:17:24 UTC
Latest upstream release: 17.25.2
Current version/release in rawhide: 17.24.1-1.fc33
URL: https://github.com/openSUSE/libzypp

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/14823/

Comment 32 Upstream Release Monitoring 2020-10-08 01:17:29 UTC
Created attachment 1719866 [details]
[patch] Update to 17.25.2 (#1817137)

Comment 33 Upstream Release Monitoring 2020-11-27 14:29:23 UTC
Latest upstream release: 17.25.3
Current version/release in rawhide: 17.24.1-1.fc33
URL: https://github.com/openSUSE/libzypp

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/14823/

Comment 34 Upstream Release Monitoring 2020-11-27 14:29:27 UTC
Created attachment 1734130 [details]
[patch] Update to 17.25.3 (#1817137)

Comment 35 Upstream Release Monitoring 2020-11-27 14:32:18 UTC
the-new-hotness/release-monitoring.org's scratch build of libzypp-17.25.3-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=56325826

Comment 36 Upstream Release Monitoring 2020-12-03 19:09:32 UTC
Latest upstream release: 17.25.4
Current version/release in rawhide: 17.24.1-1.fc33
URL: https://github.com/openSUSE/libzypp

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/14823/

Comment 37 Upstream Release Monitoring 2020-12-03 19:09:36 UTC
Created attachment 1736157 [details]
[patch] Update to 17.25.4 (#1817137)

Comment 38 Upstream Release Monitoring 2020-12-12 01:41:37 UTC
Latest upstream release: 17.25.5
Current version/release in rawhide: 17.24.1-1.fc33
URL: https://github.com/openSUSE/libzypp

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/14823/

Comment 39 Upstream Release Monitoring 2020-12-12 01:41:41 UTC
Created attachment 1738522 [details]
[patch] Update to 17.25.5 (#1817137)

Comment 40 Upstream Release Monitoring 2021-01-12 23:33:01 UTC
Latest upstream release: 17.25.6
Current version/release in rawhide: 17.24.1-1.fc33
URL: https://github.com/openSUSE/libzypp

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/14823/

Comment 41 Upstream Release Monitoring 2021-01-12 23:33:06 UTC
Created attachment 1746834 [details]
[patch] Update to 17.25.6 (#1817137)

Comment 42 Upstream Release Monitoring 2021-01-12 23:37:42 UTC
the-new-hotness/release-monitoring.org's scratch build of libzypp-17.25.6-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=59561572

Comment 43 Fedora Update System 2021-02-11 22:17:46 UTC
FEDORA-2021-ebc1c35c5d has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-ebc1c35c5d

Comment 44 Fedora Update System 2021-02-12 02:12:19 UTC
FEDORA-2021-ebc1c35c5d has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-ebc1c35c5d`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-ebc1c35c5d

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 45 Fedora Update System 2021-02-13 01:39:53 UTC
FEDORA-2021-ebc1c35c5d has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.